/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.title-representantes {font-weight:300;font-size:16px;margin-bottom:5px;}
.btn-descargar-ctl {font-family:"Poppins";font-weight:300px;text-transform: uppercase;font-size:16px;text-decoration:underline}
.btn-main-fh {background:url(https://fhmas.com.ar/wp-content/uploads/backbtnfh.jpg) center center no-repeat;border-radius:25px;padding:5px 15px;color:#ffffff;margin-bottom:5px;margin-top:10px;font-size:16px;display:inline-block;background-size:auto;}
.btn-main-fh:hover {color:#ffffff;text-decoration:underline;}
.title-separa {font-size:27px; font-weight:600;background:url(https://fhmas.com.ar/wp-content/uploads/line-fh-left.png) left center no-repeat;padding-left:380px;position:relative;right:-30%;}
.title-separa-ltr {font-size:27px; font-weight:600;background:url(https://fhmas.com.ar/wp-content/uploads/line-fh-left.png) left center no-repeat;padding-left:380px;position:relative;right:-10%;}
.btn-info {font-size:17px;font-weight:400; text-decoration:underline; color:#000000;padding-top:20px;}
.footer-column-4 {
    text-align: right;
}
.line-back-gallery {
    background-image: url(https://fhmas.com.ar/wp-content/uploads/line-left-gallery.jpg?id=192) !important;
    background-position: -2px 79% !important;
    background-repeat: no-repeat !important;
}
.txt-short {width:40%;}
/*FORMULARIO*/
/* Estilo para las filas y columnas */
.row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.column {
    flex: 0 0 48%; /* Para que las dos columnas ocupen el 48% del ancho cada una */
}

textarea {
    width: 100%;
}

.recaptcha {
    margin-top: 20px;
    text-align: left;
}
input[type='text'], input[type='tel'], input[type='url'], input[type='password'], textarea, select {
    padding: 0 15px;
    max-width: 100%;
    width: 100%;
    height: var(--wd-form-height);
	border:none;
    border-bottom:1px solid #000000;
    background-color: var(--wd-form-bg);
    box-shadow: none;
    color: var(--wd-form-color);
    vertical-align: middle;
    font-size: 14px;

}
input[type='email'] {padding: 0 15px;
    max-width: 100%;
    width: 100%;
    height: var(--wd-form-height);
	border:none;
    border-bottom:1px solid #000000;
    background-color: var(--wd-form-bg);
    box-shadow: none;
    color: var(--wd-form-color);
    vertical-align: middle;
    font-size: 14px;}
:is(.btn,.button,button,[type="submit"],[type="button"]) {
    background:url(https://fhmas.com.ar/wp-content/uploads/backbtnfh.jpg) center center no-repeat;border-radius:25px;padding:10px 25px;color:#ffffff;margin-bottom:5px;margin-top:15px;font-size:16px;display:inline-block;text-transform:capitalize;}
input[type="submit"]:hover {
    color:#ffffff;text-decoration:underline;}
textarea {
    min-height: 140px;
    width: 600px !important;
}
@media (max-width: 768px) {
	.footer-column {
    text-align: center;
}
	.line-back-gallery {
    background-position: -2px 68% !important;
}
	.txt-short {width:100%;}
	.title-separa {
    padding-left: 100px;
    right: 0;
    background-size: 80px;
}
	.title-separa-ltr {
    padding-left: 130px;
    right: 0;
    background-size: 110px;
}
}